/*About*/
#about{
    height: 110vh;
    font-size: 25px;
    display:flex;
    justify-content: space-between;

}
.aboutme{
    flex-basis: 58%;
    padding:50px;
    margin-top: 5%;
    display:inline-block;
    color:grey;
}
.logo{
    flex-basis: 42%;
    background-repeat:no-repeat;
    background-size: contain;
    background:url("images/para2.JPG");
    opacity:0.7;
}

.aboutme p{
    font-family: 'Roboto', sans-serif;
}

@media screen and (max-width:1092px) {

    #about {
        display:block;
        height:auto;
    }

    .logo {
        display:none;
        flex-basis: 0;
    }

    .aboutme {
        display:block;
        width:100%;
        height: auto;
        padding:10px;
    }

    .aboutme h1 {
        text-align: center;
    }

    .aboutme p {
        font-size: 18px;
        padding:0;
    }

}
